RubyGems Navigation menu

sadie 0.0.50

Sadie is a data framework intended to ease the pain of managing related data.

Gemfile
          gem 'sadie', '~> 0.0.50'
  
  
  
  
  
  
  

install
          gem install sadie -v 0.0.50
  
  
  
  
  
  
  

Total downloads 41,851

For this version 816

Show all versions (52 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.11 - January 9, 2014 (38 KB)
  2. 0.1.10 - January 9, 2014 (38 KB)
  3. 0.1.9 - January 9, 2014 (37 KB)
  4. 0.1.8 - January 7, 2014 (34 KB)
  5. 0.1.7 - January 3, 2014 (31 KB)
Show all versions (52 total)

Runtime Dependencies: